<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>Application autoUpdate</description>
  <Updater>
	<Url>http://seo126.cn/dianji/paiming/</Url>
	<LastUpdateTime>2012-1-1</LastUpdateTime>
  </Updater>
  <Application applicationId="dianji">
    <EntryPoint>ÅÅÃû¾«Áé.exe</EntryPoint>
    <Location>.</Location>
    <Version>1.8.0.0</Version>
  </Application>
  <Files>
	   <File Ver="7.4.1.0" Name="ÅÅÃû¾«Áé.exe"/>
<File Ver="144.0.3719.92" Name="msedgedriver.exe"/>
<File Ver="4.4.0.0" Name="dianjibl.dll"/>
<File Ver="5.4.3.3" Name="Microsoftdl.dll"/>
<File Ver="144.0.7559.96" Name="chromedriver.exe"/>
<File Ver="4.0.0.0" Name="WebDriver.dll"/>
  </Files>
</AutoUpdater>